[submodule "docker-gnuradio"]
	path = docker-gnuradio
	url = https://gitlab.com/librespacefoundation/docker-gnuradio.git
[submodule "lsf-ansible"]
	path = lsf-ansible
	url = https://gitlab.com/librespacefoundation/ops/lsf-ansible
